<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8" />
    <title>title</title>
</head>
<body>
    <p style="color: red;">ГІЛКА Б ЗМІНИ Lorem ipsum dolor sit amet consectetur adipisicing elit. Veritatis voluptates temporibus ullam, saepe architecto nemo, a dolorum iusto veniam tenetur corporis illum maiores in eius cum ratione voluptatum sint laborum.</p>
    <header> <h1> Welcome to this web-project</h1></header>
    <article style="color: blue;"> Хочу внести зміни для цього тексту НОМЕР "" ПЛЮС ЗМІНИ СЮДИ This is article: Lorem, ipsum dolor sit amet consectetur adipisicing elit. skodospm fuga magnam, saepe nihil blanditiis pariatur, perferendis doloremque consequatur debitis est quibusdam autem quod accusamus tenetur impedit tempore dicta adipisci dolorum?  </article>
    <p>CHanges special</p>
    <p>This is paragraf: Lorem ipsum dolor sit amet consectetur, adipisicing elit. Tempore amet dolorem dolore voluptatum nostrum labore ea quibusdam pariatur veritatis reiciendis quo architecto vero incidunt temporibus minus alias rerum, hic atque.  </p>


    <p style="font-size:large; color: aqua;" >Lorem ipsum dolor sit amet consectetur adipisicing elit. Minus amet similique aspernatur velit aliquam fugit accusamus, dolorum neque rerum sequi atque sint hic iusto maiores! Velit quae quaerat ab earum!</p>
    <h1>HELLO DEAR USER</h1>
    
    <h3>h3: Lorem ipsum dolor sit, amet consectetur adipisicing elit. Facere eaque aut laborum earum blanditiis assumenda explicabo dolorum ex non doloremque qui labore inventore, aperiam quam iure fugit autem voluptatem beatae.</h3>

    <h2>Lorem ipsum dolor sit amet consectetur adipisicing elit. Excepturi, dolor provident repellendus impedit nam, amet doloremque sapiente eaque nisi aliquam fugiat commodi possimus hic, ab saepe debitis odio recusandae culpa.</h2>
    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Inventore, dolor? A commodi iusto nobis facilis eligendi fuga dignissimos eos eaque! Fuga eum alias eveniet blanditiis, commodi impedit qui numquam earum!</p>
</body>
</html>